### Function

# GdkX11 x11_free_compound_text

deprecated: 4.18

#### Declaration [src]

    void
    gdk_x11_free_compound_text (
      guchar* ctext
    )

#### Description [src]

Frees the data returned from gdk_x11_display_string_to_compound_text().

Deprecated since: 4.18

Please do not use it in newly written code.

#### Parameters

`ctext`

  Type: `guchar*`

  The pointer stored in `ctext` from a call to gdk_x11_display_string_to_compound_text().

  The data is owned by the caller of the function.